<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_offline', language 'da', version '3.2'.
 *
 * @package     assignfeedback_offline
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmimport'] = 'Bekræft import af bedømmelser';
$string['default'] = 'Aktiveret som standard';
$string['default_help'] = 'Hvis dette er valgt, vil offline-bedømmelse med opgaveark blive aktiveret som standard for alle nye opgaver.';
$string['downloadgrades'] = 'Download bedømmelsesark';
$string['enabled'] = 'Offline bedømmelsesark';
$string['enabled_help'] = 'Er indstillingen aktiveret, kan læreren downloade og uploade et ark med bedømmelser, når de bedømmer opgaver.';
$string['feedbackupdate'] = 'Sæt feltet "{$a->field}" for "{$a->student}" til "{\'$a->text}"';
$string['gradelockedingradebook'] = 'Bedømmelsen er låst i karakterbogen for {$a}';
$string['graderecentlymodified'] = 'Denne bedømmelse er ændret i Moodle senere end på bedømmelsesarket for {$a}';
$string['gradesfile'] = 'Bedømmelsesark (csv-format)';
$string['gradesfile_help'] = 'Bedømmelsesark med ændrede bedømmelser. Denne fil skal være en csv-fil, som er downloadet fra denne opgave og skal indeholde kolonner til den studerendes bedømmelse og et id. Koden til filen skal være  &quot;UTF-8&quot;';
$string['gradeupdate'] = 'Sæt bedømmelse for {$a->student} til {$a->grade}';
$string['ignoremodified'] = 'Tillad opdatering af poster, der er ændret senere i Moodle end i regnearket.';
$string['ignoremodified_help'] = 'Når bedømmelsesarket downloades fra Moodle, indeholder det den sidst redigerede dato for hver af bedømmelserne. Hvis nogen af bedømmelserne ændres i Moodle efter at arket er downloadet, vil Moodle som standard nægte at overskrive den opdaterede information, når bedømmelserne importeres. Hvis du vælger denne mulighed, vil Moodle sætte sikkerhedstjekket ud af funktion, og det vil være muligt for flere bedømmere at overskrive hinandens bedømmelser.';
$string['importgrades'] = 'Bekræft ændringer i bedømmelsesark';
$string['invalidgradeimport'] = 'Moodle kunne ikke læse det uploadede ark. Sørg for at det er gemt som kommasepareret fil (.csv) og prøv igen.';
$string['nochanges'] = 'Ingen ændrede bedømmelser fundet i det uploadede ark';
$string['offlinegradingworksheet'] = 'Bedømmelser';
$string['pluginname'] = 'Offline-bedømmelsesark';
$string['processgrades'] = 'Importer bedømmelser';
$string['skiprecord'] = 'Spring posten over';
$string['updatedgrades'] = 'Opdaterede  {$a} bedømmelser og feedback';
$string['updaterecord'] = 'Opdater posten';
$string['uploadgrades'] = 'Upload bedømmelsesark';
