<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'da', version '3.2'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinkeygenerationlockout'] = 'Nøglegenering til auto-login er blokeret. Du kan prøve igen om 6 minutter.';
$string['autologinnotallowedtoadmins'] = 'Auto-login kan ikke bruges af administratorer.';
$string['cachedef_plugininfo'] = 'Dette gemmer listen over plugins med mobile addons';
$string['clickheretolaunchtheapp'] = 'Klik her hvis ikke appen åbner automatisk';
$string['configmobilecssurl'] = 'En CSS-fil til tilpasning af din mobilapps interface.';
$string['enablesmartappbanners'] = 'Aktiver Smart App Banners';
$string['enablesmartappbanners_desc'] = 'Et banner der reklamerer for mobilappen kan vises når siden ses i en mobil-browser.';
$string['forcedurlscheme'] = 'Hvis din egen skræddersyede app må åbnes i en browser, kan du indtaste URL\'en her, lad ellers feltet stå tomt.';
$string['httpsrequired'] = 'HTTPS er påkrævet';
$string['invalidprivatetoken'] = 'Ugyldig privat token. Token må ikke være tom eller overføres via GET-parameteren.';
$string['iosappid'] = 'Appens unikke identifikator';
$string['iosappid_desc'] = 'Standardindstillingen kan bruges med mindre du bruger en skræddersyet iOS-app.';
$string['loginintheapp'] = 'Via appen';
$string['logininthebrowser'] = 'Via et browservindue (til SSO-plugins)';
$string['loginintheembeddedbrowser'] = 'Via en indlejret browser (til SSO-plugins)';
$string['mobileapp'] = 'Mobilapp';
$string['mobileappearance'] = 'Mobil udseende';
$string['mobileauthentication'] = 'Mobil godkendelse';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = 'Mobil-indstillinger';
$string['pluginname'] = 'Moodle Mobil-værktøjer';
$string['pluginnotenabledorconfigured'] = 'Plugin ikke aktiveret eller konfigureret.';
$string['typeoflogin'] = 'Logintype';
$string['typeoflogin_desc'] = 'Hvis siden bruger en SSO-godkendelse, kan den vælges via et browservindue eller via en indlejret browser. En Indlejret browser giver en bedre brugeroplevelse, men kan ikke bruges med alle plugins. Bruger du SSO, bør auto-login af gæster deaktiveres.';
