<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'da', version '3.2'.
 *
 * @package     repository_googledocs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Klient-id';
$string['configplugin'] = 'Konfigurer plugin\'et Google Drive';
$string['googledocs:view'] = 'Vis Google Drive-arkiv';
$string['oauthinfo'] = '<p>For at bruge dette plugin skal du registrere dit site hos Google som beskrevet i dokumentationen <a href="{$a->docsurl}">Google OAuth 2.0 setup</a>.</p>
<p>Som en del af registreringsprocessen skal du opgive den følgende URL som \'Authorized Redirect URIs\':</p>
<p>{$a->callbackurl}</p><p>Så snart du er registreret vil du modtage en klient-id og hemmelig streng som kan bruges til konfigurering af alle Google Drive- og Picasa-plugins.</p>
<p>Bemærk også at du skal aktivere servicen \'Drive API\'.</p>';
$string['pluginname'] = 'Google Drive';
$string['secret'] = 'Hemmelig streng';
$string['servicenotenabled'] = 'Adgang ikke konfigureret. Sørg for at servicen \'Drive API\' er aktiveret.';
